linux安装oracle 11g图解

Redhat5.7安装oracle 11g

安装前的准备

1. 需要的软件包支持:

这里只列出Asianux 3, Oracle Enterprise Linux 5.0, and Red Hat Enterprise Linux 5.0的要求,检查一下系统是否安装过这些包,没有的话在Redhat的光盘上都有。 binutils-2.17.50.0.6-14.el5.x86_64.rpm compat-libstdc++-33-3.2.3-61.i386.rpm compat-libstdc++-33-3.2.3-61.x86_64.rpm elfutils-libelf-0.137-3.el5.i386.rpm elfutils-libelf-0.137-3.el5.x86_64.rpm elfutils-libelf-devel-0.137-3.el5.i386.rpm elfutils-libelf-devel-0.137-3.el5.x86_64.rpm elfutils-libelf-devel-static-0.137-3.el5.i386.rpm elfutils-libelf-devel-static-0.137-3.el5.x86_64.rpm gcc-4.1.2-51.el5.x86_64.rpm gcc-c++-4.1.2-51.el5.x86_64.rpm glibc-2.5-65.i686.rpm glibc-2.5-65.x86_64.rpm

glibc-common-2.5-65.x86_64.rpm glibc-devel-2.5-65.i386.rpm glibc-devel-2.5-65.x86_64.rpm glibc-headers-2.5-65.x86_64.rpm ksh-20100202-1.el5_6.6.x86_64.rpm libaio-0.3.106-5.i386.rpm libaio-0.3.106-5.x86_64.rpm libaio-devel-0.3.106-5.i386.rpm libaio-devel-0.3.106-5.x86_64.rpm libgcc-4.1.2-51.el5.i386.rpm libgcc-4.1.2-51.el5.x86_64.rpm libstdc++-4.1.2-51.el5.i386.rpm libstdc++-4.1.2-51.el5.x86_64.rpm libstdc++-devel-4.1.2-51.el5.i386.rpm libstdc++-devel-4.1.2-51.el5.x86_64.rpm make-3.81-3.el5.x86_64.rpm sysstat-7.0.2-11.el5.x86_64.rpm unixODBC-2.2.11-7.1.i386.rpm unixODBC-2.2.11-7.1.x86_64.rpm unixODBC-devel-2.2.11-7.1.i386.rpm unixODBC-devel-2.2.11-7.1.x86_64.rpm

Word文档免费下载Word文档免费下载:linux安装oracle 11g图解 (共28页,当前第1页)

你可能喜欢

  • Oracle_RAC
  • 网络编程技术
  • java网络编程
  • 安装说明书
  • linux安装oracle

linux安装oracle 11g图解相关文档

最新文档

返回顶部